Issue 63846 - updated docs
updated docs
Status: CLOSED FIXED
Product: udk
Classification: Code
Component: documentation
680m161
All All
: P3 trivial (vote)
: ---
Assigned To: joergbudi
issues@udk
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-31 10:10 UTC by mmeeks
Modified: 2007-06-18 10:46 UTC (History)
3 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch. (33.93 KB, patch)
2006-03-31 10:10 UTC, mmeeks
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description mmeeks 2006-03-31 10:10:05 UTC
So - we ship with the attached patch; no idea why - origins lost in the mists of
time, but it'd be nice to get rid of the patch :-) / get this up-stream.

Ta.
Comment 1 mmeeks 2006-03-31 10:10:50 UTC
Created attachment 35413 [details]
patch.
Comment 2 kay.ramme 2006-04-13 14:01:17 UTC
What is this patch about? Seems to be (at least partly) be in there already?
Forwarding the issue to JBU.
Comment 3 mmeeks 2006-04-13 14:23:16 UTC
at least partly in there ? you sure you're reading the unified diff correctly ?
we're applying this vs. m162 successfully, so - there can be no overlap. Witha
unified diff:

^' ' - plain context
^'+' - line added
^'-' - line removed

HTH ;-)
Comment 4 kay.ramme 2006-04-13 14:52:23 UTC
Michael, there is another version of this document in 

 udk/www/python/python-bridge.html

which at least has the link to the spanish version. Also, this link points to 

  http://www.openoffice.org/files/documents/73/1509/python_uno_bridge.htm

which is IMHO not reasonable if this version of the python-bridge.html is going
to be provided with the installation sets. Otherwise, if you or JBU wants this
in, I am certainly happy to apply the patch ...

Comment 5 joergbudi 2006-04-17 11:30:54 UTC
Hi,

the document pyuno/doc/python-bridge.html is indeed outdated and should be 
removed, the current documeht is udkwww/python/python-bride.html (which can be 
viewes via http://udk.openoffice.org/python/python-bridge.html). It is 
currently not planned to ship the document with ooo. 

So I'd put the issue to invalid if no one objects.

Bye,

Joerg
Comment 6 mmeeks 2006-04-18 09:39:01 UTC
> the document pyuno/doc/python-bridge.html is indeed outdated and
> should be removed ... It is currently not planned to ship the
> document with ooo. 
>
> So I'd put the issue to invalid if no one objects.

Sounds instead like you need to remove the file; before re-titling this issue &
marking it fixed. It's not good to leave incorrect, obsolete cruft lying around
in the source tree: that is a bug. If you wish of course, I can re-title the bug
myself & change the patch to be a plain file removal, but I doubt that would
help :-) It might be worth having a link to the latest/most accurate docs in the
source though.

Thanks.
Comment 7 stx123 2006-09-29 20:30:34 UTC
I cvs removed the file udk/pyuno/doc/python-bridge.html
Feel free to reopen if necessary.
Comment 8 kay.ramme 2007-06-18 10:46:08 UTC
This issue has been "RESOLVED" for quite a time, I assume I can close it ...